Help bij Canon IJ-statusmonitor

Deze Help is van toepassing op alle modellen. De functies die zijn gemarkeerd met <Alleen bepaalde modellen> of * zijn niet beschikbaar voor sommige modellen.

Informatie over Canon IJ-statusmonitor

Wat is de Canon IJ-statusmonitor?

Overzicht van de Canon IJ-statusmonitor

Functies van de Canon IJ-statusmonitor

Menu's

Menu Optie

Menu Inktdetails

Menu Help


Wat is de Canon IJ-statusmonitor?

De Canon IJ-statusmonitor is een toepassing die de status van de printer en de voortgang van het afdrukken op het Windows-scherm weergeeft. U kunt aan de hand van de afbeeldingen, pictogrammen en berichten zien wat de status van de printer is.


Menu Help

Dit menu bevat de volgende opties:

Help-onderwerpen

Geeft de inhoud weer van de helponderwerpen bij de Canon IJ-statusmonitor.

Info

Geeft het versienummer van de Canon IJ-statusmonitor weer, evenals informatie over copyright.


Menu Inktdetails

Selecteer dit menu om het dialoogvenster Inktdetails te openen. Bekijk de gedetailleerde informatie, zoals het resterende inktniveau van de inkttank en de typen inktpatroon voor uw printer.

Dialoogvenster Inktdetails

Geeft aan de hand van afbeeldingen en berichten de status van de inkttank of inktpatroon weer.

Inktgegevens (links weergegeven)

Geeft door middel van illustraties de typen inkttank of inktpatroon weer.
Als een waarschuwing of fout met betrekking tot het resterende inktniveau optreedt, wordt dit door het printerstuurprogramma aangegeven door een pictogram.
Als het pictogram wordt weergegeven, bedient u de printer aan de hand van de instructies die op het scherm worden weergegeven.

Bericht (rechts weergegeven)

Geef informatie weer over de inktstatus en inktkleuren.

Knop Inktmodelnummer

Geeft de typen inkttank of inktpatroon voor uw printer weer.

Knop Sluiten

Sluit het dialoogvenster Inktdetails en brengt u terug naar de Canon IJ-statusmonitor.


Functies van de Canon IJ-statusmonitor

De Canon IJ-statusmonitor biedt de volgende voordelen:

U kunt de status van de printer op het scherm controleren.

U ziet de status van de printer precies zoals die op dat moment is.
U kunt de afdrukvoortgang van documenten (afdruktaken) controleren.

Fouten en bijbehorende oplossingen worden op het scherm weergegeven.

Deze worden weergegeven wanneer een printerfout optreedt.
U kunt onmiddellijk zien wat u moet doen.

U kunt de inktstatus controleren.

Elk type inkttank of inktpatroon wordt aangeduid met een pictogram.
Er worden pictogrammen en berichten weergegeven wanneer de inkt bijna op is (waarschuwing voor weinig inkt).


Menu Optie

Wanneer u Statusmonitor inschakelen selecteert en een printerbericht wordt gegenereerd, wordt de Canon IJ-statusmonitor gestart.
Wanneer Statusmonitor inschakelen is geselecteerd, zijn de volgende opdrachten beschikbaar.

Altijd huidige taak weergeven

De Canon IJ-statusmonitor wordt tijdens het afdrukken weergegeven.

Altijd op voorgrond

De Canon IJ-statusmonitor wordt altijd boven op andere vensters weergegeven.

Gidsbericht weergeven <Alleen bepaalde modellen>

Geeft instructies weer voor het instellen van papier.

Envelop afdrukken <Alleen bepaalde modellen>

Geeft het gidsbericht weer wanneer het afdrukken van enveloppen wordt gestart.
Als u dit gidsbericht niet wilt weergeven, schakelt u het selectievakje Dit bericht niet meer weergeven in.
U kunt het gidsbericht opnieuw weergeven door te klikken op Envelop afdrukken in het submenu Gidsbericht weergeven in het menu Optie en deze instelling in te schakelen.

Afdrukken via voorinvoer <Alleen bepaalde modellen>

Geeft het gidsbericht weer wanneer het afdrukken via voorinvoer wordt gestart.

Normaal papier afdrukken vanuit de achterste lade <Alleen bepaalde modellen>

Geeft het gidsbericht weer voordat de printer begint met afdrukken op normaal papier vanuit de achterste lade.
Als u dit gidsbericht niet wilt weergeven, schakelt u het selectievakje Dit bericht niet meer weergeven in.
U kunt het gidsbericht opnieuw weergeven door te klikken op Normaal papier afdrukken vanuit de achterste lade in het submenu Gidsbericht weergeven in het menu Optie en deze instelling in te schakelen.

Hagaki afdrukken <Alleen bepaalde modellen>

Geeft het gidsbericht weer voordat de printer begint met afdrukken op Hagaki-papier.
Als u dit gidsbericht niet wilt weergeven, schakelt u het selectievakje Dit bericht niet meer weergeven in.
U kunt het gidsbericht opnieuw weergeven door te klikken op Hagaki afdrukken in het submenu Gidsbericht weergeven in het menu Optie en deze instelling in te schakelen.

Papier plaatsen <Alleen bepaalde modellen>

Geeft een gidsbericht weer als er geen ander gidsbericht wordt weergegeven wanneer de printer begint met afdrukken voor andere mediumtypen dan normaal papier.
Als u dit gidsbericht niet wilt weergeven, schakelt u het selectievakje Dit bericht niet meer weergeven in.
U kunt het gidsbericht opnieuw weergeven door te klikken op Papier plaatsen in het submenu Gidsbericht weergeven in het menu Optie en deze instelling in te schakelen.

Waarschuwing automatisch weergeven

Wanneer de waarschuwing voor weinig inkt optreedt

Wanneer een waarschuwing voor weinig inkt optreedt, wordt de Canon IJ-statusmonitor automatisch gestart en boven op andere vensters weergegeven.

Starten bij het starten van Windows

Start de Canon IJ-statusmonitor automatisch bij het starten van Windows.


Overzicht van de Canon IJ-statusmonitor

De Canon IJ-statusmonitor geeft informatie over de status van de printer en de inkt door middel van afbeeldingen en berichten.
U kunt tijdens het afdrukken de afdrukvoortgang van een document controleren.
Wanneer een printerfout optreedt, laat de statusmonitor de oorzaak en de oplossing zien. Volg de instructie in het bericht op.

Printer

De Canon IJ-statusmonitor geeft een pictogram weer wanneer een waarschuwing of printerfout optreedt.

: Geeft aan dat een waarschuwing is opgetreden of de printer bezig is.

: Er is een fout opgetreden die moet worden opgelost.

Belangrijk

Afhankelijk van het model, wordt de foutmelding weergegeven in de achtergrondkleur van de printer.

Inkttank (inkpatroon)

De Canon IJ-statusmonitor geeft een pictogram weer wanneer een waarschuwing voor weinig inkt optreedt of wanneer de inkttank helemaal geen inkt meer bevat.
Als het pictogram wordt weergegeven, bedient u de printer aan de hand van de instructies die op het scherm worden weergegeven.
Afhankelijk van het model, klikt u op de afbeelding om het dialoogvenster Inktdetails te openen. Bekijk de gedetailleerde informatie, zoals het resterende inktniveau van de inkttank en de typen inktpatroon voor uw printer.

Documentnaam

Geeft de naam weer van het document dat wordt afgedrukt.

Eigenaar

Geeft de naam weer van de eigenaar van het document dat wordt afgedrukt.

Afdrukpagina

Geeft het aantal afdrukpagina's en het totale aantal afdrukpagina's weer.

Knop Afdrukrij weergeven...

Geeft het venster weer dat wordt gebruikt voor het beheren van de taken in de wachtrij en de taak die wordt afgedrukt.

Knop Afdrukken annuleren

Hiermee annuleert u de huidige afdruktaak.

Belangrijk

De knop Afdrukken annuleren is alleen beschikbaar als er gegevens naar de printer worden gestuurd. Wanneer alle afdrukgegevens naar de printer zijn gestuurd, wordt de knop grijs weergegeven en kan deze niet worden geselecteerd.